
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
	font-family: flaticon_medical_collection !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: -.125em;
}

.flaticon-brain:before {
	content: "";
}

.flaticon-artificial-intelligence:before {
	content: "";
}

.flaticon-neurology:before {
	content: "";
}

.flaticon-tooth:before {
	content: "";
}

.flaticon-tooth-1:before {
	content: "";
}

.flaticon-dental-care:before {
	content: "";
}

.flaticon-cardiology:before {
	content: "";
}

.flaticon-heart:before {
	content: "";
}

.flaticon-heartbeat:before {
	content: "";
}

.flaticon-cardiology-1:before {
	content: "";
}

.flaticon-diagnosis:before {
	content: "";
}

.flaticon-stethoscope:before {
	content: "";
}

.flaticon-diagnostic:before {
	content: "";
}

.flaticon-examination:before {
	content: "";
}

.flaticon-pediatric:before {
	content: "";
}

.flaticon-pediatrics:before {
	content: "";
}

.flaticon-fracture:before {
	content: "";
}

.flaticon-orthopedics:before {
	content: "";
}

.flaticon-rehabilitation:before {
	content: "";
}

.flaticon-botox:before {
	content: "";
}

.flaticon-botox-1:before {
	content: "";
}

.flaticon-facial-laser:before {
	content: "";
}

.flaticon-pharmacology:before {
	content: "";
}

.flaticon-medical:before {
	content: "";
}

.flaticon-ribbon:before {
	content: "";
}

.flaticon-oncology:before {
	content: "";
}

.flaticon-sugar-blood-level:before {
	content: "";
}

.flaticon-blood-test:before {
	content: "";
}

.flaticon-donor:before {
	content: "";
}

.flaticon-donation:before {
	content: "";
}

.flaticon-blood-donation:before {
	content: "";
}

.flaticon-health-check:before {
	content: "";
}

.flaticon-checkup:before {
	content: "";
}

.flaticon-stethoscope-1:before {
	content: "";
}

.flaticon-drugs:before {
	content: "";
}

.flaticon-medicine:before {
	content: "";
}

.flaticon-pharmacy:before {
	content: "";
}

.flaticon-drug:before {
	content: "";
}

.flaticon-doctor:before {
	content: "";
}

.flaticon-medical-team:before {
	content: "";
}

.flaticon-doctor-1:before {
	content: "";
}

.flaticon-doctor-2:before {
	content: "";
}

.flaticon-house:before {
	content: "";
}

.flaticon-consultation:before {
	content: "";
}

.flaticon-doctor-3:before {
	content: "";
}

.flaticon-medical-bag:before {
	content: "";
}

.flaticon-clinic:before {
	content: "";
}

.flaticon-phone-call:before {
	content: "";
}

.flaticon-doctor-bag:before {
	content: "";
}

.flaticon-appointment:before {
	content: "";
}

.flaticon-medical-report:before {
	content: "";
}

.flaticon-nurse:before {
	content: "";
}

.flaticon-medical-team-1:before {
	content: "";
}

.flaticon-doctor-consultation:before {
	content: "";
}

.flaticon-medical-appointment:before {
	content: "";
}

.flaticon-doctor-appointment:before {
	content: "";
}

.flaticon-first-aid-kit:before {
	content: "";
}

.flaticon-emergency-call:before {
	content: "";
}

.flaticon-ambulance:before {
	content: "";
}

.flaticon-ambulance-1:before {
	content: "";
}

.flaticon-examination-1:before {
	content: "";
}

.flaticon-medical-checkup:before {
	content: "";
}

.flaticon-healthcare:before {
	content: "";
}

.flaticon-patient:before {
	content: "";
}

.flaticon-protection:before {
	content: "";
}

.flaticon-medical-checkup-1:before {
	content: "";
}

.flaticon-health-insurance:before {
	content: "";
}

.flaticon-medical-record:before {
	content: "";
}

.flaticon-stethoscope-2:before {
	content: "";
}

.flaticon-prescription:before {
	content: "";
}

.flaticon-examination-2:before {
	content: "";
}

.flaticon-healthcare-1:before {
	content: "";
}

.flaticon-flask:before {
	content: "";
}

.flaticon-radiation:before {
	content: "";
}

.flaticon-health-insurance-1:before {
	content: "";
}

.flaticon-house-cleaning:before {
	content: "";
}

.flaticon-certification:before {
	content: "";
}

.flaticon-pediatrics-1:before {
	content: "";
}

.flaticon-health-insurance-2:before {
	content: "";
}

.flaticon-nursing-home:before {
	content: "";
}

.flaticon-mental-health:before {
	content: "";
}

.flaticon-dissociative-identity-disorder:before {
	content: "";
}

.flaticon-healthcare-2:before {
	content: "";
}

.flaticon-home:before {
	content: "";
}

.flaticon-dental-service:before {
	content: "";
}

.flaticon-pediatrics-2:before {
	content: "";
}

.flaticon-facebook-app-symbol:before {
	content: "";
}

.flaticon-twitter:before {
	content: "";
}

.flaticon-instagram:before {
	content: "";
}

.flaticon-dribbble:before {
	content: "";
}

.flaticon-linkedin-logo:before {
	content: "";
}

.flaticon-medical-appointment-1:before {
	content: "";
}

.flaticon-appointment-1:before {
	content: "";
}

.flaticon-location-pin:before {
	content: "";
}

.flaticon-location:before {
	content: "";
}

.flaticon-add-to-cart:before {
	content: "";
}

.flaticon-shopping-cart:before {
	content: "";
}

.flaticon-shopping-cart-1:before {
	content: "";
}

.flaticon-user:before {
	content: "";
}

.flaticon-calendar:before {
	content: "";
}

.flaticon-calendar-1:before {
	content: "";
}

.flaticon-file:before {
	content: "";
}

.flaticon-write:before {
	content: "";
}

.flaticon-quotation:before {
	content: "";
}

.flaticon-quote:before {
	content: "";
}

.flaticon-check-mark:before {
	content: "";
}

.flaticon-check:before {
	content: "";
}

.flaticon-seen:before {
	content: "";
}

.flaticon-checklist:before {
	content: "";
}

.flaticon-check-1:before {
	content: "";
}

.flaticon-history:before {
	content: "";
}

.flaticon-time-management:before {
	content: "";
}

.flaticon-email:before {
	content: "";
}

.flaticon-bell:before {
	content: "";
}

.flaticon-bell-1:before {
	content: "";
}

.flaticon-plus:before {
	content: "";
}

.flaticon-plus-1:before {
	content: "";
}

.flaticon-view:before {
	content: "";
}

.flaticon-hide:before {
	content: "";
}

.flaticon-share:before {
	content: "";
}

.flaticon-share-1:before {
	content: "";
}

.flaticon-play-button:before {
	content: "";
}

.flaticon-play:before {
	content: "";
}

.flaticon-chat:before {
	content: "";
}

.flaticon-happy:before {
	content: "";
}

.flaticon-ask-a-doctor:before {
	content: "";
}

.flaticon-patient-1:before {
	content: "";
}

.flaticon-consultation-1:before {
	content: "";
}

.flaticon-ear:before {
	content: "";
}

.flaticon-stethoscope-3:before {
	content: "";
}
